[404] Links to missing images on http://www.mozilla.org/support/thunderbird/profile

VERIFIED FIXED

Status

www.mozilla.org
General
VERIFIED FIXED
12 years ago
6 years ago

People

(Reporter: Jaime Ugarte L, Assigned: reed)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

12 years ago
 

Comment 1

12 years ago
*** Bug 348768 has been marked as a duplicate of this bug. ***

Comment 2

12 years ago
*** Bug 348769 has been marked as a duplicate of this bug. ***

Comment 3

12 years ago
It appears that David Tenser maintains these pages. CCing him.
Status: UNCONFIRMED → NEW
Ever confirmed: true
Summary: [404] link to http://www.mozilla.org/support/thunderbird/images/profilemanager2.png → [404] Links to missing images on http://www.mozilla.org/support/thunderbird/profile/

Updated

12 years ago
Summary: [404] Links to missing images on http://www.mozilla.org/support/thunderbird/profile/ → [404] Links to missing images on http://www.mozilla.org/support/thunderbird/profile

Comment 4

12 years ago
These images were removed with the corresponding images from mozilla-org/html/support/firefox/profile/images accidentally.  The removal of the images referenced from the firefox page was reverted, but the thunderbird images were not reverted.
Everything should be good if those images are just reverted to 1.1 .

Here is the cvs log for one of the corresponding images for the firefox page:

revision 1.3
date: 2006/02/02 20:46:20;  author: steven%silverorange.com;  state: Exp;  lines: +0 -0
I removed these a while back and shouldn't have (thanks mcsmurf for letting me know)
----------------------------
revision 1.2
date: 2006/01/05 15:58:02;  author: steven%silverorange.com;  state: dead;  lines: +0 -0
Remove un-unsed support pages (these live at the .org site)
----------------------------
revision 1.1
date: 2004/11/10 14:28:04;  author: david.tenser%telia.com;  state: Exp;
adding profile manager screenshots

Comment 5

12 years ago
btw the same images are used for both the firefox and thunderbird pages.  (there is a note on the thunderbird page telling people that they are for firefox but should work anyway.)  Maybe we should just redirect/symlink so we don't have to keep multiple copies of the same images.  (I checked and the checksums match for these images in the firefox and thunderbird directories.)
Not really sure how mozilla does things like this in general and I don't really have a preference, just throwing the idea out there.
(Assignee)

Comment 6

12 years ago
linuxmigration just pointed me to this bug. I will readd the files momentarily.
Assignee: nobody → reed
(Assignee)

Updated

12 years ago
Status: NEW → ASSIGNED
(Assignee)

Comment 7

12 years ago
Checking in profilemanager1.png;
/cvsroot/mozilla-org/html/support/thunderbird/images/profilemanager1.png,v  <--  profilemanager1.png
new revision: 1.3; previous revision: 1.2
done
Checking in profilemanager2.png;
/cvsroot/mozilla-org/html/support/thunderbird/images/profilemanager2.png,v  <--  profilemanager2.png
new revision: 1.3; previous revision: 1.2
done
Checking in profilemanager3.png;
/cvsroot/mozilla-org/html/support/thunderbird/images/profilemanager3.png,v  <--  profilemanager3.png
new revision: 1.3; previous revision: 1.2
done
Checking in tips_quotelevels.png;
/cvsroot/mozilla-org/html/support/thunderbird/images/tips_quotelevels.png,v  <--  tips_quotelevels.png
new revision: 1.3; previous revision: 1.2
done

These four seem to be the only images in support/thunderbird/images/ that are used.

Please verify once images reach stage/production.
Status: ASSIGNED → RESOLVED
Last Resolved: 12 years ago
Resolution: --- → FIXED

Comment 8

12 years ago
Looks good to me. Thanks, reed.
Status: RESOLVED → VERIFIED
Product: mozilla.org → Websites
Component: www.mozilla.org → General
Product: Websites → www.mozilla.org
You need to log in before you can comment on or make changes to this bug.